new Material(tree)   
{   
   mapTo = "tree";   
   basetex[0] = "tree.dds";   

   translucent = true;   
   translucentBlendOp = LerpAlpha;   
   translucentZWrite = true;   
   alphaRef = 192;  
};